Siemens CP1604 and CP1616 ICSA-19-043-06 Multiple Security Vulnerabilities

Bugtraq ID: 106992
Class: Input Validation Error
CVE: CVE-2018-13809
CVE-2018-13808
CVE-2018-13810
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Siemens CP 1616 2.7.2
Siemens CP 1616 2.1
Siemens CP 1604 2.7.2
Siemens CP 1604 2.1
Not Vulnerable: Siemens CP 1616 2.8
Siemens CP 1604 2.8


 

Privacy Statement
Copyright 2010, SecurityFocus